PHP 8.0 imagick

Vyřešeno5.28K zhlédnutíWebhosting
0

Dobrý den. Zkusil jsem aktualizovat na PHP 8.0 a WordPress mi píše chybovou hlášku: Volitelný modul – imagick, není nainstalován nebo byl deaktivován. Tušíte co s tím?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
PŘ140434 Vybral nejlepší odpověď 3. 6. 2022